@charset "utf-8";

* { margin: 0; padding: 0; border: 0;}

@font-face {
    font-family: 'OnyxRegular';
    src: url('../nirvana-webfont.eot');
    src: url('../nirvana-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../nirvana-webfont.woff') format('woff'),
         url('../nirvana-webfont.ttf') format('truetype'),
         url('../nirvana-webfont.svg#OnyxRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: url(../img/bg_site.jpg) top left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 62.15%;
	color: #353348;
	overflow-x: hidden;
}

p {
	margin: 0 0 15px;
}

br {
	margin: 0;
}

input, textarea {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	color: #353348;
	background: #FFF;
	border: 1px solid #c0c8d6;
	padding: 3px;
}

.button {
	padding: 3px 5px 5px;
	background: #353348;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	float: right;
	color: #FFF;
	border: 0;
	margin: 0 0 15px 0;
}

.button:hover {
	background: #75A6C6;
	cursor: pointer;
}
	
.BodoniMTC{ 
	font-family: 'OnyxRegular', serif;
	font-size: 2.8em;
	letter-spacing: 1px;
}

.BodoniMT{ 
	font-family: 'OnyxRegular', serif;
	letter-spacing: 1px;
}

/* MENU */

#bg_menu {
	width: 100%;
	height: 62px;
	background: url(../img/bg_menu.png) top left repeat-x;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 15;
}

#wrapper-menu {
	width: 970px;
	height: 55px;
	margin: 0 auto;
	text-align: center;
}

#wrapper-menu ul {
	list-style: none;
	font-family: 'Palatino Linotype', Palatino, serif;
	font-size: 1.3em;
	color: #78A3C6;
	margin: 19px 0 0 -50px;
}

#wrapper-menu ul li {
	display: inline;
	margin: 0 0 0 50px;
}

#wrapper-menu ul li a {
	color: #FFF;
	text-decoration: none;
}

#wrapper-menu ul li a:hover {
	color: #78A3C6;
	text-decoration: none;
}

#wrapper-menu a.bt_portuguese {
	width: 74px;
	height: 17px;
	display: block;
	float: right;
	background: url(../img/bt_portuguese_version.jpg) top left;
	margin: 0 20px 0 0;
}

#wrapper-menu a.bt_portuguese:hover {
	background-position: right;
}

/* TOP PHOTO PAGES */

#top_img_bg {
	width: 100%;
	height: 163px;
	background: url(../img/bg_img_top_company.jpg) top left repeat-x;
	position: absolute;
	top: 55px;
	left: 0;
}

#top_img_bg_2 {
	width: 100%;
	height: 163px;
	background: url(../img/bg-top-services.jpg) top left repeat-x;
	position: absolute;
	top: 55px;
	left: 0;
}

#top_img_bg_3 {
	width: 100%;
	height: 163px;
	background: url(../img/bg-top-clipping.jpg) top left repeat-x;
	position: absolute;
	top: 55px;
	left: 0;
}

#top_img_bg_4 {
	width: 100%;
	height: 163px;
	background: url(../img/bg-top-contato.jpg) top left repeat-x;
	position: absolute;
	top: 55px;
	left: 0;
}

#top_img_wrapper {
	width: 1280px;
	height: 163px;
	position: absolute;
	top: 55px;
	left: 50%;
	margin: 0 0 0 -640px;
	z-index: 10;
}

#shadow_top_img {
	width: 100%;
	height: 6px;
	background: url(../img/shadow_photo_pages.png) top left repeat-x;
	position: absolute;
	top: 218px;
	left: 0;
	z-index: 5;
}

/* CONTENT PAGES */

#wrapper-pages {
	width: 970px;
	/*min-height: 200px;*/
	margin: 217px auto 0;
	padding: 0 0 80px 0;
	background: url(../img/bg_content_home.jpg) top center no-repeat;
	position: relative;
}

#submenu-company {
	width: 480px;
	height: 62px;
	margin: 0 auto 60px;
/*	background: #0C3;*/
	font-family: 'Palatino Linotype', Palatino, serif;
	font-size: 1.2em;
	color: #EF9496;
}

#submenu-services {
	width: 600px;
	height: 62px;
	margin: 0 auto 60px;
/*	background: #0C3;*/
	font-family: 'Palatino Linotype', Palatino, serif;
	font-size: 1.2em;
	color: #EF9496;
}

#submenu-company ul, #submenu-services ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

#submenu-company ul li, #submenu-services ul li {
	width: 111px;
	height: 46px;
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 16px 0 0 4px;
	background: url(../img/bg_submenu.png) top center no-repeat;
}

#wrapper-pages .double_line {
	height: 55px;
	padding: 7px 0 0 4px;
}

#submenu-company ul li a, #submenu-services ul li a {
	color: #FFF;
	text-decoration: none;
}

#submenu-company ul li a:hover, #submenu-services ul li a:hover {
	color: #EF9496;
	text-decoration: none;
}

#wrapper-content {
	width: 550px;
	margin: 0 auto;
	position: relative;
	font-size: 1.4em;
	line-height: 1.6em;
}

#wrapper-content-no-menu {
	width: 550px;
	margin: 0 auto;
	position: relative;
	font-size: 1.4em;
	line-height: 1.6em;
	padding: 70px 0 0;
}

#wrapper-content-no-menu img{

	margin: 0 0 15px 0;
}

#wrapper-content ul, #wrapper-content-no-menu ul {
	list-style: disc inside;
	margin: 0 0 15px 0;
}

#wrapper-content-photos {
	width: 890px;
	margin: 0 auto;
	position: relative;
	font-size: 1.4em;
	line-height: 1.6em;
	padding: 70px 0 0;
}

#wrapper-content-photos ul {
	list-style: none;
	margin: 0 0 0 -10px;
	padding: 0;
}

#wrapper-content-photos ul li {
	float: left;
	margin: 0 0 5px 10px;
	padding: 0;
}

#wrapper-content-photos ul li a img {
	border: 5px #78A3C6 solid;
}

#wrapper-content-photos ul li a:hover img {
	border: 5px #FFF solid;
}


#wrapper-content-clipping {
	width: 550px;
	margin: 0 auto;
	position: relative;
	font-size: 1.4em;
	line-height: 1.6em;
	padding: 70px 0 0;
}

#wrapper-content-clipping ul {
	list-style: none;
	margin: 0;
}

#wrapper-content-clipping ul li {
	margin: 0 0 15px 0;
	padding: 0;
}

#wrapper-content-clipping ul li img {
	float: left;
	margin: 0 10px 0 0;
	border: 3px #FFF solid;
}

#wrapper-pages a {
	color: #6a94b5;
	text-decoration: underline; 
}

#wrapper-pages a:hover {
	color: #6a94b5;
	text-decoration: none; 
}

#wrapper-pages .boat {
	width: 121px;
	height: 105px;
	position: absolute;
	bottom: -6px;
	right: 120px;
	background: url(../img/boat.png) top left no-repeat;
}

/* FOOTER */

#waves-footer {
	width: 100%;
	height: 10px;
	float: left;
	background: url(../img/bg_waves.png) top left repeat-x;
	margin: -5px 0 0;
	position: relative;
}

#bg_footer {
	width: 100%;
	height: auto;
	background: url(../img/bg_footer.jpg) top left;
}

#wrapper-footer {
	width: 870px;
	height: auto;
	margin: 0 auto;
	font-size: 1.3em;
	line-height: 1.8em;
	color: #FFF;
	padding: 50px;
	position: relative;
}

#wrapper-footer .content-left-f {
	max-width: 330px;
	float: left;
	padding: 0 35px 0 0; 
}

#wrapper-footer .content-right-f {
	max-width: 320px;
	float: left;
	padding: 24px 35px 0 0; 
}

#wrapper-footer a {
	color: #FFF;
	text-decoration: underline;
}

#wrapper-footer a:hover {
	color: #FFF;
	text-decoration: none;
}

#wrapper-footer .mg {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	bottom: 5px;
	right: 50px;
	font-size: 0.7em;
}

#wrapper-footer .mg a {
	color: #FFF;
	text-decoration: none;
}

#wrapper-footer .mg a:hover {
	color: #78A3C6;
	text-decoration: none;
}

/* utilities */

.subtitle {
	font-family: 'OnyxRegular', serif;
	font-size: 2em;
	color: #353348;
	letter-spacing: 1px;
}

.subtitle-footer {
	font-size: 1.3em;
	font-weight: bold;
}

.cargo{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 0.5em;
	color: #353348;
}

.contact-left {
	max-width: 275px;
	float: left;
	margin: 0 45px 0 0;
}
 
.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear {
	clear: both;
}

.margin-img {
	margin: 10px 0 0 -3px;
}

#wrapper-footer{
	width: 970px;
}

/*#wrapper-footer .content-right-f {
    padding: 29px 35px 0 0;
}*/

#wrapper-footer .content-right-f {
    padding: 22px 35px 0 0;
}

#wrapper-footer .content-left-f {
    padding: 0 45px 0 0;
}

#wrapper-footer .content-right-f{
	display: none;
}